@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

a {
    text-decoration: none;
    color: #ff0000;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 18px;
}
.header {
    height: 48px;
    width: 100%;
}

.header-menu {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.header-menu li {
    display: inline-block;
    margin: 25px;
    text-transform: uppercase;
    font-size: 20px;
}

.background {
    width: 100%;
    height: 789px;
    background-image: url("../Images/image.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.section {
    padding-top: 840px;
    display: inline-block;
}

.title {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 22px;
    color: #373737;
}

.sub-title1 {;
    margin: 20px;
    border: 5px;
}
.sub-title2 {
    margin: 20px;
}

p {
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-break: 26px;
    text-align: center;
    color: #373737;
}
.button {
    height: 52px;
    width: 202px;
    padding-top: 20px;
    border-radius: 4px;
    padding-bottom: 25px;
    margin: 30x;
    padding-left: 815px;
}
.button button {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    background-color: #ff0000;
    color: #ffffff;
}

.footer {
    padding-top: 10px;
    padding-bottom: 10px;
}

.copyright {
    display: inline-flex;
    padding-left: 1300px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    color: #373737;
}
